Reply To: Newest SLP Update (4.5.06) Incompatible with Avada Theme?

Home Forums Store Locator Plus Newest SLP Update (4.5.06) Incompatible with Avada Theme? Reply To: Newest SLP Update (4.5.06) Incompatible with Avada Theme?

#41728

Cici
Keymaster

Hi Duane,

 

No SLP is not incompatible , but there are themes that did not use the latest jquery versions that are REQUIRED by WP and will cause all types of issues. SLP uses jquery v1.12.xx or higher and uses the WP best practices in development. SLP  uses and is heavily reliant on proper loading of javascript.

Lance wrote a post about it here.

Word Press stated in their (now closed) support master file  that many themes that were  not using best practices and noted certain themes with known issues. …you should request the theme author to get on the ball and update if  they are one of those..